body {
	font-family: Arial, Verdana, sans-serif;
background: #fff;
line-height: 150%;
color: #292929;
}
#messages {
display: none;
}
#header {
    background: #fff url('/custom/bg.png') repeat;
    padding:0px 0px;
margin-left: auto;
margin-right: auto;
min-height: 238px;
}
#logo img {
    padding: 40px 15px 5px 170px;
margin-top: 0px;
}
#logo {
padding: 0px 15px 0px 10px;
float: none;
}
#header div.section {
    background: #fff url('/custom/headerback.png') no-repeat;
    height: 193px;
}
#logo {
    
}
#main-menu {
background: linear-gradient(#009EFA,#004DFD);
}
#main-menu-links {
    width: 595px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
padding: 0 15px 0 5px;
}
#main-menu-links a {
font-size: 17px;
font-weight: bold;
font-family: roboto;
background: none !important;
text-shadow: none;
color: #fff;
height: 3em;
line-height: 3em;
}
#main-menu-links a:hover, #main-menu-links a:focus {
color: #eee;
}
#featured {
    background: ccc;
    background: -webkit-linear-gradient(#eee,#ccc);
    background: -o-linear-gradient(#eee,#ccc);
    background: -moz-linear-gradient(#eee,#ccc);
    background: linear-gradient(#eee,#ccc);
    text-align:center;
    color:#111;
    padding-top:1px;
    padding-bottom:11px;
    border-bottom:1px solid #aaa;
}
#featured a, .footer-links a {
    color:#111;
    font-size:15px;
    padding:0px 15px;
    text-decoration:none;
}
.footer-links a {
    font-size:13px;
    text-decoration:none;
    color: #111 !important;
}
#featured a:hover, #featured a:focus, .footer-links a:hover, .footer-links a:focus {
    color:#666 !important;
    text-decoration:none !important;
}
#block-block-1 p {
    margin:0px;
}
#footer {
    border-top:0px;
    color:#fff;
}
#footer-wrapper {
    background: background: #575757 url('custom/fb.png') 0 0 repeat-x;
    padding:5px 0px 15px;
    border-top:1px solid #fff;
}
#footer .region, #footer {
    margin-top:0px;
}
.copyright {
    margin-top:15px;
}
#breadcrumb, .webform-client-form .grippie {
    display:none;
}
/*.page-home .pane-title, .welcome-title, .service-title {
    font-size: 25px !important;
border-top: 1px dashed #ccc;
border-bottom: 1px dashed #ccc;
padding: 8px 0px;
text-align: center;
margin-bottom: 35px !important;
color: #111;
font-weight: bold;   
}*/
 .welcome-title, .service-title {
margin-top: 20px;
}
.welcome-desc {
text-align: center;
font-size: 16px;
line-height: 30px;
}
.service-section {
display: inline-block;
margin-right: 30px;
margin-left: 30px;
}
.service-img img, .view-our-services-block .views-field-field-image img{
margin-bottom: 5px;
}
.service-text {
font-weight: bold;
text-align: center;
}
#footer-wrapper a {
color: #fff;
margin-left: 5px;
margin-right: 5px;
}
#footer-wrapper a:hover, #footer-wrapper a:focus {
color: #fff;
}
#footer-wrapper {
font-size: 1em;
}
.view-package-tracking .mp-title, .view-package-tracking .mp-desc {
    display: inline-block;
    width: 420px;
    text-align: left;
    vertical-align: top;
    margin-top: 40px;
    border: 1px solid #ccc;
    padding: 5px;
    min-height: 100px;
    margin-bottom: 20px;
    margin-right: 10px;
}
.view-package-tracking .views-label {
font-weight: bold;
}
.view-package-tracking p {
margin: 0px;
}
.views-exposed-form {
background: #eee;
padding: 10px;
border: 1px solid #ccc;
}
.view-empty {
margin-top: 20px;
}
.page-collections h1#page-title, .page-new-arrivals h1#page-title, .page-taxonomy h1#page-title, .block-webform h2, #page-title {
    font-size: 26px !important;
border-top: 1px dashed #ccc;
border-bottom: 1px dashed #ccc;
padding: 12px 0px;
margin-bottom: 35px !important;
color: #C00A0A;
font-weight: bold; 
margin-top:40px;
}
.block-webform h2 {
font-size: 22px !important;
color:#e40000;
}
.home-grid {
    text-align:center;
}
.home-grid .views-row {
    width: 245px;
display: inline-block;
margin: 15px 18px 30px;
border: 1px solid #ccc;
padding: 10px;
box-shadow: 0px 0px 8px #ccc;
vertical-align: top;
min-height:465px;
}
.views-field-field-price {
    color:red;
    font-size:16px !important;
    margin:8px 0px 5px;
    font-weight:bold;
}
#main-wrapper {
    background: #fff; /*url(/custom/centerback.png) repeat-x;*/
    padding-top:1px;
}
#name-and-slogan a {
color: #fff;
font-size: 25px;
letter-spacing: 2px;
font-family: arial;
text-transform: uppercase;
text-decoration:none;
}
#name-and-slogan a:hover, #name-and-slogan a:focus {
    color:#ddd;
}
.page-collections .views-row {
    display: inline-block;
margin: 0px 20px 20px;
width: 28%;
text-align: center;
}
.page-collections .views-field-name a {
    display:inline-block;
    width:100%;
    padding:10px;
    border:1px solid #ccc;
    font-size:20px;
    box-shadow:0px 0px 8px #ccc;
    background:linear-gradient(#fff,#eee);
    color:#111;
}
.page-collections .views-field-name a:hover, .page-collections .views-field-name a:focus {
    background:#eee;
    color:#333;
    text-decoration:none;
}
input.form-submit, .view-header a {
    background:linear-gradient(#333,#000);
    padding:7px 14px;
    border-radius:8px;
    color:#fff;
    text-decoration:none;
}
input.form-submit:hover, input.form-submit:focus, .view-header a:hover, .view-header a:focus {
    background:#000;
    color:#eee;
}
#secondary-menu-links li a {
    color:#333;
}
#secondary-menu-links li a:hover,
#secondary-menu-links li a:focus {
    color:#000;
    text-decoration:none;
}
table .views-field-title, .page-node-add .field-name-field-images, .page-node-edit .field-name-field-images {
    text-align: left;
}
table tr th {
    background: ccc; / For browsers that do not support gradients /
    background: -webkit-linear-gradient(#eee,#ccc); / For Safari 5.1 to 6.0 /
    background: -o-linear-gradient(#eee,#ccc); / For Opera 11.1 to 12.0 /
    background: -moz-linear-gradient(#eee,#ccc); / For Firefox 3.6 to 15 /
    background: linear-gradient(#eee,#ccc); / Standard syntax /
    padding:10px;
    color;#fff;
    border:1px solid #ccc;
    font-size:14px;
}
table tr td {
    background:#fff;
    padding:10px;
    border:1px solid #ccc;
    color:#111;
    font-size:14px;
}
.colorb {
    color: #C00A0A;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 130%;
}
.mainh h1 {
    color: #16567C;
    font-weight: bold;
}
.contact {
    background-color: #ddd;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 35px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    min-height: 375px;
}
.contact h2 {
    color: #000;
padding: 8px;
font-weight: bold;
}
.icons {
    text-align: center;
    margin-bottom: 25px;
    width: 196px;
    margin-top: -5px;
}
.rightbtns, .rightbtns1 {
    margin-bottom: 10px;
}
.rightbtns a, .rightbtns a:link, .rightbtns a:visited {
    color: #FFFFFF;
}
.rightbtns a:link {
    padding: 10px 50px 10px 50px;
    background: #00AA37;
    text-align: center;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-left: 15px;
}
.rightsep {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 20px;
    margin-top: 20px;
}
.rightbtns1 {
    margin-bottom: 30px;
}
.rightbtns1 a {
    padding: 10px 7px 10px 7px;
    background: #9900CC;
    text-align: center;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-left: 20px;
}
.page-blog #page-title {
    display: none;
}
.field-name-field-image img {
    padding: 5px 5px 5px 5px;
    background-color: #ddd;
    margin-bottom: 5px;
    float: right;
    margin-left: 10px;
}
.node-blog {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    padding: 10px 20px 10px 15px;
    margin-left: 10px;
}
.node-blog h2 {
    font-weight: bold;
    font-size: 24px !important;
margin-bottom: 30px !important;
}
.node-blog h1 {
    font-size: 18px;
    color:#C00A0A;
}
.view-blog-list {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    width: 99%;
    padding: 10px 0px 0px 15px;
    margin-left: 0px;
    background: #ddd;
}
#block-views-blog-list-block h2 {
margin-top: 20px;
margin-bottom: 10px;
font-size: 26px;
color: #C00A0A;
margin-left: 410px;
font-weight: bold;
}
.view-blog-list .views-row {
    display: inline-block;
width: 49%;
font-size: 18px;
margin-bottom: 10px;
margin-top: 10px;
font-weight: bold;
vertical-align: middle;
}
.view-blog-list .views-row a {
    color: #16567C;
    font-size: 16px;
}
.view-blog-list .pager li {
    background: #fff;
border: 1px solid #ccc;
}
.direct {
    background: #fff;
    padding: 15px 10px 5px 10px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    margin-top: 10px;
}
.color1 {
    color: #C00A0A;
    font-size: 130%;
    margin-top: 20px;
    margin-bottom: 25px;
    border-top: 1px solid #333333;
    padding-top: 20px;
    width: 300px;
    margin-left: 180px;
}
.view-latest-blog-home .views-row {
    min-height: 160px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    padding: 10px 5px 10px 5px;
    display: inline-block;
    width: 30%;
    margin-left: 6px;
}
.view-latest-blog-home .views-field-title {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 110%;
    margin-left: 5px;
    margin-bottom: 10px;
}
.view-latest-blog-home .views-field-title a {
    color: #000;
}
.view-latest-blog-home .views-field-field-image {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
}
.view-latest-blog-home .views-field-field-image img {
    background: #ddd;
    padding: 5px;
}
.color {
    color: #C00A0A;
    font-size: 130%;
    margin-top: 20px;
    margin-bottom: 15px;
}
#block-block-5 {
    display: inline-block;
vertical-align: top;
width: 473px;
}
#block-block-6 {
    display: inline-block;
vertical-align: top;
width: 460px;
}
#block-block-6 table, #block-block-6 tr, #block-block-6 td, #block-block-6 tbody {
    background: none !important;
    border: none !important;
    color: #fff;
}
#footer-wrapper .section {
    border-top: 1px solid #fff;
}
.partnertxt {
    font-size: 11px;
    line-height: 110%;
}
#block-block-7 {
    text-align: center;
margin-bottom: -20px !important;
border-top: 1px dashed #ccc !important;
padding-top: 10px !important;
font-size: 12px;
}
.pane-webform-client-block-29 {
    width: 382px;
    padding: 1px 20px 10px 20px;
    background: #ddd;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
}
.pane-webform-client-block-29 .form-item, #edit-submitted-upload-cv-ajax-wrapper {
    display: inline-block;
    width: 174px;
margin-right: 14px;
}
.pane-webform-client-block-29 input {
    width: 100%;
}
.form-managed-file input, #edit-submitted-upload-cv-ajax-wrapper .description {
    display: none;
}
.page-admin .form-managed-file input, .page-node .form-managed-file input {
    display: block;
}
#edit-submitted-upload-cv-upload {
    display: block;
}
.webform-component-file .form-managed-file {
    background: #fff;
width: 187px;
border: 1px solid #ccc;
}
.pane-webform-client-block-29 .form-item.webform-component-textarea {
    width: 380px;
}
#edit-submitted-location {
    width: 180px;
}
form.webform-client-form input.form-submit {

    width: 100px;
    right: 20px;
    bottom: 20px;
    background: #09C;
    color: #fff;
    font-family: Tahoma, Geneva, sans-serif;
    height: 35px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #999;
    margin-left: 280px;
    margin-top: 5px;
}
.pane-webform-client-block-29 h2{
    color: #16567C;
    font-weight: bold;
margin-bottom: 20px !important;
}
.successtop {
    padding: 20px 50px 30px 50px;
    background: #ddd;
    margin: 10px 90px 20px 90px;
    text-align: center;
}
.successtopquote {
    font-weight: bold;
    font-style: italic;
    color: #16567C;
    font-size: 1.2em;
    line-height: 150%;
    margin-bottom: 15px;
}
.successtopauthors {
    margin-left: 50px;
    padding-bottom: -30px;
    width: 500px;
}
.successtopimg {
    margin: 0px 15px 5px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0px;
    float: left;
}
.successtoptext {
    color: #16567C;
    padding-top: 10px;
}
.successtitle {
    color: #C00A0A;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 10px;
}
table.successtable {
    width: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    margin-bottom: 30px;
}
.successheading {
    color: #16567C;
    font-size: 1.2em;
    font-weight: bold;
}
.successmainans {
    color: #16567C;
}
table.successtable td {
    width: 40%;
    padding: 15px;
    vertical-align: top;
}
.mainht {
    margin-top: 10px;
    text-align: center;
}
.mainht h1 {
    color: #16567C;
    font-weight: bold;
}
.teamblock {
    min-height: 240px;
}
.teamimagebox {
    float: left;
    margin-right: 10px;
}
.teamimageboxr {
    float: right;
    margin-left: 10px;
}
.teamimage {
    padding: 6px 6px 0px 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
}
.teamimagetext {
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}
.teamtext {
    padding-top: 20px;
}
.page-our-team #page-title, .page-partners #page-title {
    display: none;
}
.partnerblock {
    min-height: 230px;
    margin-top: 40px;
}
.partnerimageboxh {
    min-width: 420px;
    text-align: center;
    float: left;
}
.partnerimagebox {
    margin-right: 50px;
    min-height: 250px;
}
.partnerimage {
    padding: 6px 6px 0px 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
}
.partnerheading {
    color: #C00A0A;
    margin-bottom: -5px;
    font-size: 1.3em;
    font-weight: bold;
}
.teamtext {
    padding-top: 20px;
}
.colors {
    color: #C00A0A;
    font-weight: bold;
}
.pane-custom h1.title {
    color: #16567C;
    font-weight: bold;
    font-size: 26px;
    margin-top: 5px;
}
.page-awards .pane-block-16 h1 {
    color: #C00A0A;
    margin-top: 5px !important;
    font-weight: bold;
}
.page-awards #page-title, .page-contact  #page-title {
    display: none;
}
.contactheading {
    color: #16567C;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
.blue {
    color: #16567C;
}
.pane-block-17 {
    padding: 5px 20px 0px 20px;
}
.contactm {
    background-color: #ddd;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-top: 0px;
}
.page-contact .pane-webform-client-block-29 {
    border: 0px !important;
    border-radius: 0px !important;
    box-shadow: unset;
}
.page-contact .contactm {
    margin: 0px;
}
.region-header {
    float: none;
background: #ddd;
width: 960px;
min-height: 45px;
margin-left: 0px;
padding: 0px;
margin: 0px;
margin-top: 17px !important;
}
ul.nice-menu li {
    border: 0px;
    background: transparent;
}
ul.nice-menu a {
    font-size: 17px;
padding: 12px 25px 12px 26px !important;
color: #000;
font-weight: bold;
border-right: 1px solid #bbb;
}
ul.nice-menu a:hover, ul.nice-menu a:focus, ul.nice-menu a:active {
    background-color: rgb(192, 10, 10);
    color: #fff;
    text-decoration: none ;
}
ul.nice-menu li.menuparent a:hover, ul.nice-menu li.menuparent a:focus {
    background-image: url('../images/drop-down.png');
    background-repeat: no-repeat;
    background-position: 95%;
    color: #fff;
}
ul.nice-menu li.last a {
    border-right: 0px;
}
ul.nice-menu-down li.menuparent a {
    color: #000;
}
ul.nice-menu-down li.menuparent, ul.nice-menu-down li.menuparent:hover {
    background-color: transparent ;
    background-image: url('../images/drop-down.png');
    background-position: 95%;
}
ul.nice-menu-down li.menuparent ul li {
    color: #ddd;
background: #3F3F3F;
}
ul.nice-menu-down li.menuparent ul li a {
    color: #ddd;
    border-bottom: 1px solid #000;
    font-weight: normal;
}
ul.nice-menu-down li.menuparent ul li a:hover, ul.nice-menu-down li.menuparent ul li a:focus {
    background: rgb(192, 10, 10);
    color: #fff;
    text-decoration: none;
}
ul.nice-menu ul {
    top: 45px;
}
ul.nice-menu ul li {
    width: 280px;
}
h1.arrowh {
    font-size: 25px;
    color: #16567C;
    font-weight: bold;
}
.arrow {
    margin-top: 50px;
    float: right;
}
.arrowcontent {
    font-size: 18px;
    font-weight: normal;
    line-height: 150%;
    margin-top: 20px;
    padding-right: 20px;
}
.arrowblock {
    margin-top: -50px;
}
.page-resume-writers-contact #page-title {
    display: none;
}
.page-resume-writers-contact .servicep {
    margin-top: 50px;
}
.module-filter-tabs-processed {
    z-index: 9999999;
}
.footerheading {
    padding-left: 13px;
font-weight: bold;
font-size: 16px;
}
p {
    margin: 8px 0px;
}
#page-title {
    display: none;
}
.node-type-blog #page-title {
    display: block;
}
#main {
    margin-top: 40px;
}
.front #main {
    margin-top: 20px;
}
.form-item label {
    font-size: 1.1em;
    font-weight: normal;
}
.pane-block-14 {
    padding-left: 25px;
}
.views-field-title ul {
    margin: 0px;
    padding: 0px 20px;
}